A_PROG_BUG(3)

FUNCTION
a_prog_bug - Print a bug message.

SYNOPSIS
#include <karma_a.h>

void a_prog_bug

(CONST char *function_name)

DESCRIPTION
This routine will print an error message to the standard error indicating that a bug occurred.

function_name
    The name of the function in which the bug was noted.

RETURN VALUE
The routine does not return. The process is aborted.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/